(3)

NAME
boost::accumulators::as_feature<tag::weighted_extended_p_square_quantile(linear)>

SYNOPSIS

// In header: <boost/accumulators/statistics/extended_p_square_quantile.hpp>
struct as_feature<tag::weighted_extended_p_square_quantile(linear)> {
  // types
  typedef tag::weighted_extended_p_square_quantile type;
};